<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1994-10-01 01:00:00.00 GD 08h58'23.34" E  7d30'54.10" N</id>
<person>
<lastname>Palaos</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1994-10-01 01:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-10-01 01:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-10-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-10-01 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>08h58'23.34" E</longitude>
<latitude>  7d30'54.10" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Melekeok</state>
<country>Palaos</country>
</horoscope>
